| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK
GTK.Window

Methods
activate_default()
activate_focus()
add_accel_group()
add_embedded_xid()
create()
get_allow_grow()
get_allow_shrink()
get_auto_shrink()
get_default_widget()
get_focus_widget()
get_modal()
get_title()
get_transient_parent()
get_type()
get_wmclass_class()
get_wmclass_name()
lower()
raise()
remove_accel_group()
remove_embedded_xid()
set_default()
set_default_size()
set_focus()
set_icon()
set_icon_name()
set_modal()
set_policy()
set_position()
set_title()
set_transient_for()
set_wmclass()

GTK.Window()->get_wmclass_name() | GTK.Window()->raise()

# Method GTK.Window()->lower()

Method lower

  `GTK.Window lower()`

Description

  Lower this window if the window manager allows that.